EDIT - bug #6749

No media is created for new mediaSpecimen
06/21/2017 02:45 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.8

Severity: normal Found in Version:

Description

Related issues:
Has duplicate EDIT - bug #6701: Add new media does not work in specimen editor Duplicate

Associated revisions

Revision 0c3d26b2 - 06/21/2017 02:47 PM - Katja Luther

fix #6749: add media to newly created mediaSpecimen

History

#1 - 06/21/2017 02:47 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|0c3d26b26afa73b6ebad4020ad4aa281d8calb7f4.

#2 - 06/21/2017 03:06 PM - Katja Luther

- Related to bug #6701: Add new media does not work in specimen editor added

#3 - 06/21/2017 03:17 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Mdiller

#4 - 06/21/2017 03:22 PM - Andreas Miiller

- Related to deleted (bug #6701: Add new media does not work in specimen editor)

#5 - 06/21/2017 03:22 PM - Andreas Miller

- Has duplicate bug #6701: Add new media does not work in specimen editor added

#6 - 05/14/2021 09:33 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 50 to 100

This works as expected
